<?xml version="1.0" encoding="utf-8" ?>
<gadget>
   <name>Adresse IP</name>
   <namespace>Dean Laforet</namespace>
   <version>1.0.0.0</version>
   <author name="Dean Laforet">
     <info url="http://www.msfn.org/" />
   </author>
   <copyright>&#169; 2006</copyright>
   <description>This will find your network IP as well as your external IP if uing a router. It checks if behind a proxy server but is not always accurate.</description>
   <icons>
     <icon src="icon.png" />
   </icons>
  <hosts>
    <host name="sidebar">
      <base type="HTML" apiVersion="1.0.0" src="findIP.html" />
      <permissions>Full</permissions>
      <platform minPlatformVersion="0.3" />
    </host>
  </hosts>
</gadget>
